#table_product {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin: 40px 0px 40px 0px;
}

#table_product td {
  padding: 8px;
}

#table_product tr:nth-child(odd){background-color: #f2f2f2;}

#table_product tr:hover {background-color: #ddd;}

.main_content_product {
    display: flex;
    margin-top: 40px;
    margin-bottom: 20px;
}
.right_content_product{
  width: 100%;
}
.header_right_txt{
  border-bottom: 2px solid #dae5f3;
  padding-bottom: 10px;
  font-size: 15px;
}
.txt_right_header_small{
  color: rgba(0, 0, 0, 0.3);
}
.content_right_h1{
  color: #4A80C6;
  font-size: 25px;
  font-weight: bold;
}
.content_right_desc {
  font-size: 17px;
}
.header_cont_text {
   margin: 20px 0px 20px 0px;
}
.grid_text_table {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-row-gap: 10px;
}
.grid_txt_el{
  color: rgba(0, 0, 0, 0.3);
  font-size: 15px;
}
.grid_txt_el span {
  color: #000;
  font-size: 15px;
}
.small_product_el img {
  width: 80px;
  height: 80px;
}
.small_products {
    display: grid;
    grid-template-columns: 110px 110px 110px 110px 110px 110px 110px 110px;
    grid-row-gap: 15px;
    margin: 20px 0px 20px 0px;
}
.small_product_el {
  margin: 0px 10px 0px 10px;
  border: 3px solid #f2f2f2;
  border-radius: 4px;
}
.properties_container {
    display: grid;
    grid-template-columns: auto auto auto auto;
    margin-bottom: 5%;
}
.active_small {
  border: 3px solid #4b80c6;
}
.image_txt_small {
  font-size: 15px;
  color: #000;
  text-align: center;
}
.price_main_product {
  display: flex;
}
.price_product_small_text {
  color: #4A80C6;
  font-size: 25px;
  font-weight: bold;
}
.price_product_small_button {
  margin-left: 20px;
  border: none;
  background-color: #4b80c6;
  width: 140px;
  height: 40px;
  color: #fff;
  border-radius: 4px;
  font-size: 15px;
  text-transform: uppercase;
}
.price_small_product {
  margin: 60px 0px 20px 0px;
}
.table_header_text {
  border-top: 2px solid #dae5f3;
  padding: 10px;
}